jQuery(function(){

jQuery("#edit-submitted-is-your-dog-currently-on-any-medication- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-3").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-3").attr("disabled",true)
}
})
})


jQuery("#edit-submitted-does-your-dog-have-any-health-concerns-that-you-are-aware-of- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-").attr("disabled",true)
}
})
})



jQuery("#edit-submitted-does-your-dog-have-any-medical-restrictions-on-his-her-activities- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-2").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-2").attr("disabled",true)
}
})
})




jQuery("#edit-submitted-is-your-dog-currently-on-any-medication-- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-3").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-3").attr("disabled",true)
}
})
})






jQuery("#edit-submitted-does-your-dog-have-any-allergies- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-4").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-describe-4").attr("disabled",true)
}
})
})





jQuery("#edit-submitted-new-1391064340822-has-your-dog-ever-bitten-someone- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-if-yes-describe-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-if-yes-describe-").attr("disabled",true)
}
})
})






jQuery("#edit-submitted-new-1391062411161-has-your-dog-shared-toys-food-water-with-other-dogs-before- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-where-there-any-problems-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-where-there-any-problems-").attr("disabled",true)
}
})
})







jQuery("#edit-submitted-new-1391064340822-has-your-dog-ever-bitten-someone- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-if-yes-describe-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-if-yes-describe-").attr("disabled",true)
}
})
})






jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-any-kinds-of-people-he-she-automatically-fears-or-dislikes- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-if-yes-describe-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-if-yes-describe-").attr("disabled",true)
}
})
})





jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-escaped-or-attempted-to-escape-by-digging-jumping-or-climbing-fences- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-if-yes-describe-we").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-if-yes-describe-we").attr("disabled",true)
}
})
})





jQuery("#edit-submitted-new-1391064340822-is-your-dog-toy-possessive- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-234324").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-234324").attr("disabled",true)
}
})
})




jQuery("#edit-submitted-new-1391064340822-do-you-feel-that-play-equipment-would-be-inappropriate-for-your-dog- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-234234324").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-234234324").attr("disabled",true)
}
})
})




jQuery("#edit-submitted-new-1391062411161-does-your-dog-have-a-circumstance-or-situation-that-he-she-is-frightened-of- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-if-yes-describe-34").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-if-yes-describe-34").attr("disabled",true)
}
})
})





jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-a-special-place-that-he-she-likes-to-be-petted-or-rubbed- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-4566").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-4566").attr("disabled",true)
}
})
})





jQuery("#edit-submitted-new-1391064340822-does-your-dog-have-any-areas-on-his-her-body-that-he-she-does-not-like-to-be-touched- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-3432").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391064340822-describe-3432").attr("disabled",true)
}
})
})





jQuery("#edit-submitted-new-1391062411161-does-your-dog-play-with-toys- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-what-kind-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-what-kind-").attr("disabled",true)
}
})
})





jQuery("#edit-submitted-new-1391062411161-has-your-dog-ever-received-any-formal-training- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-where-and-when-").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-where-and-when-").attr("disabled",true)
}
})
})




jQuery("#edit-submitted-new-1391062411161-does-your-dog-know-any-commands- input").each(function(i){
jQuery(this).bind("click",function(e){

if(i==0 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-describe-1a").attr("disabled",false)
}

if(i==1 && jQuery(this).attr("checked") )
{
jQuery("#edit-submitted-new-1391062411161-describe-1a").attr("disabled",true)
}
})
})




})
